Autor Thema: [Update] 2017-06-18 - Kernels, Plasma, KDE Apps, Firefox, Thunderbird, Mesa  (Gelesen 869 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline landtaipan

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 164
  • Dankeschön: 36 mal
  • Desktop: xfce
  • Grafikkarte: nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.14
  • Prozessor: Intel i7
  • Skill: Durchschnitt
  • Zweig: stable/testing
Zitat
philm - Manjaro Team
Hi community,

for our KDE-Lovers we have updated KDE Apps to v17.04.2, Plasma to v5.10.2 and Frameworks to v5.35. Also QT got updated to v5.9, which resulted in a rebuild of other packages.

We are also happy to present the latest Mozilla software to you. Firefox is now at v54.0. Thunderbird on the other hand is now at v52.2.

Also this update brings a huge rebuild of perl packages. Please check if you have installed some packages from the AUR which depending on an older release of perl and remove them before updating.

Other things to mention with this update-pack:

    We finally found some way to fix the Calamares crashes on some partition types. Thx flies also out to Andrius and Adriaan from KDE for fixing this long lasted bug. You may review the changelog.
    Fabian filled the upstream bug for Octopi crashing with QT 5.9, as we thought. In the end it was no theme issue at all, rather some compiler oops with gcc7 and the alpm-backend after Marcus gave us the clue where to look. Solution was to use clang as compiler to get all going.
    Philip released again Greg's kernels as usual. This time almost all extramodules needed to be compiled due abi-changes.
    The glibc/mkinitcpio-busybox-issue should be fixed now on i686. Please report if otherwise.
    Last but not least Frede finally released pacman-mirrors v4.2.

As usual you find the regular upstream packages, such as eric, haskell and python. Please give us feedback and report any issues you may see with this update.

Current supported Kernels

    linux310 3.10.106
    linux312 3.12.74 [EOL]
    linux316 3.16.44
    linux318 3.18.57 [EOL]
    linux41 4.1.41
    linux44 4.4.73
    linux48 4.8.17 [EOL]
    linux49 4.9.33
    linux410 4.10.17 [EOL]
    linux411 4.11.6
    linux-RT-LTS 4.4.70_rt83 (x86_64)
    linux-RT 4.9.30_rt21 (x86_64)

Package Updates (Sun Jun 18 22:19:51 CEST 2017)

    stable community i686: 1201 new and 1102 removed package(s)
    stable community x86_64: 1235 new and 1135 removed package(s)
    stable core i686: 44 new and 49 removed package(s)
    stable core x86_64: 44 new and 48 removed package(s)
    stable extra i686: 1044 new and 1098 removed package(s)
    stable extra x86_64: 1044 new and 1099 removed package(s)
    stable multilib x86_64: 22 new and 29 removed package(s)

A detailed list of package changes can be reviewed here
Folgende Mitglieder bedankten sich: Richie94

Offline Shakatus

  • Neuling
  • *
  • Beiträge: 18
  • Dankeschön: 2 mal
  • Freiheit leben - nur mit Linux!
  • Desktop: KDE Plasma 5.11.3
  • Grafikkarte: intel
  • Grafikkartentreiber: free
  • Kernel: 4.14.0
  • Prozessor: i7 - 5500U
  • Skill: Durchschnitt
  • Zweig: stable
Danke,

hat geklappt! Fast 1 GB Updates auf meiner KDE-Kiste, keine sichtbaren Probleme.

"Manjaro - die Freiheit, die ich meine..."

Offline Richie94

  • Neuling
  • *
  • Beiträge: 2
  • Skill: Anfänger
Hab Probleme mit Guayadeque unter XFCE:
guayadeque: error while loading shared libraries: libwxcode_gtk2u_wxsqlite3-3.0.so.0: cannot open shared object file: No such file or directory
Durch das Update wurde das wohl mit der gtk3 Version ersetzt... Kann man das temporär beheben bis guayadeque auch mit der neuen library auskommt?

Offline charly700

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 193
  • Dankeschön: 4 mal
  • Desktop: XFCE
  • Grafikkarte: PC: NVIDIA GeForce 930M
  • Grafikkartentreiber: nonfree
  • Kernel: immer den Neuesten und einen LTS-Kernel
  • Prozessor: Core i5-6200U
  • Skill: Durchschnitt
  • Zweig: stable
Bei mir das gleiche Problem mit Guayadeque.

guayadeque: error while loading shared libraries: libwxcode_gtk2u_wxsqlite3-3.0.so.0: cannot open shared object file: No such file or directory

Offline linuxkumpel

  • Held Mitglied
  • *****
  • Beiträge: 674
  • Dankeschön: 42 mal
  • "Sei klug und stell Dich dumm!"
  • Desktop: Xfce x86_64 4.12.4
  • Grafikkarte: Intel HD Graphics 4400
  • Grafikkartentreiber: nonfree
  • Kernel: 4.14 / 4.9
  • Prozessor: Intel Core i3-4010U
  • Skill: Durchschnitt
  • Zweig: testing
Dito
guayadeque
guayadeque: error while loading shared libraries: libwxcode_gtk2u_wxsqlite3-3.0.so.0: cannot open shared object file: No such file or directory


:'(


Lenovo M 30-70 Manjaro 17.1-rc1 Hakoila Xfce - Kernel: x86_64 Linux 4.14.7-1 MANJARO, Intel Core i3-4010U, Intel HD Graphics 4400 | Packard Bell Easynote F4085 - Linux Lite, PeppermintOS | Netbook Packard Bell Dot's - Manjaro 17.1-rc1 Hakoila LXDE | Asus EeePC 701 4 G - Peppermint OS | Dell Inspiron 11, Dell Latitude E7240 - Windows 10   "Lieber mit Linux üben, als Microsoft eine Chance."

Offline linuxkumpel

  • Held Mitglied
  • *****
  • Beiträge: 674
  • Dankeschön: 42 mal
  • "Sei klug und stell Dich dumm!"
  • Desktop: Xfce x86_64 4.12.4
  • Grafikkarte: Intel HD Graphics 4400
  • Grafikkartentreiber: nonfree
  • Kernel: 4.14 / 4.9
  • Prozessor: Intel Core i3-4010U
  • Skill: Durchschnitt
  • Zweig: testing
Hiermit könnte Guayadeque wieder funktionsfähig werden.
Sudo pacman -U http://repo.manjaro.org.uk/pool/overlay/guayadeque-0.4.5-2-$ (uname -m) .pkg.tar.xz
https://forum.manjaro.org/t/stable-update-2017-06-18-kernels-plasma-kde-apps-firefox-thunderbird-mesa/26086/106?u=linuxkumpel


Lenovo M 30-70 Manjaro 17.1-rc1 Hakoila Xfce - Kernel: x86_64 Linux 4.14.7-1 MANJARO, Intel Core i3-4010U, Intel HD Graphics 4400 | Packard Bell Easynote F4085 - Linux Lite, PeppermintOS | Netbook Packard Bell Dot's - Manjaro 17.1-rc1 Hakoila LXDE | Asus EeePC 701 4 G - Peppermint OS | Dell Inspiron 11, Dell Latitude E7240 - Windows 10   "Lieber mit Linux üben, als Microsoft eine Chance."

Offline Richie94

  • Neuling
  • *
  • Beiträge: 2
  • Skill: Anfänger
Danke, aber bekomme da denselben Fehler wie der andere user in diesem beitrag mit
.... (guayadeque:5698): Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
Trace/Breakpoint ausgelöst (Speicherabzug geschrieben)
Aber mal schauen ob da noch andere Lösungsvorschläge kommen in dem Thread...

Offline caho

  • Held Mitglied
  • *****
  • Beiträge: 657
  • Dankeschön: 17 mal
  • Desktop: Plasma 5.x
  • Kernel: 4.13
  • Prozessor: Intel Quad Core i7-2600
  • Skill: Durchschnitt
  • Zweig: stable
Riesen Update, aber keine Probleme ... Dankeschön an das Manjaro - Team  ;)

System:    Host: manjaro64 Kernel: 4.11.6-1-MANJARO x86_64 (64 bit) Desktop: KDE Plasma 5.10.2
           Distro: Manjaro Linux
Machine:   Device: desktop Mobo: MEDIONPC model: MS-7728 v: 2.0 BIOS: American Megatrends v: E7728MLN.208 date: 08/15/2011
CPU:       Quad core Intel Core i7-2600 (-HT-MCP-) cache: 8192 KB
           clock speeds: max: 3800 MHz 1: 1599 MHz 2: 1599 MHz 3: 1599 MHz 4: 1599 MHz 5: 1599 MHz 6: 1600 MHz
           7: 1797 MHz 8: 1600 MHz
Graphics:  Card: NVIDIA GF116 [GeForce GT 545]
           Display Server: x11 (X.Org 1.19.3) driver: nvidia Resolution: 1920x1080@60.00hz
           GLX Renderer: GeForce GT 545/PCIe/SSE2 GLX Version: 4.5.0 NVIDIA 375.66
Audio:     Card-1 NVIDIA GF116 High Definition Audio Controller driver: snd_hda_intel
           Card-2 Intel 6 Series/C200 Series Family High Definition Audio Controller driver: snd_hda_intel
           Sound: Advanced Linux Sound Architecture v: k4.11.6-1-MANJARO
Network:   Card: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller driver: r8168
           IF: enp4s0 state: up speed: 1000 Mbps duplex: full mac: <filter>
Drives:    HDD Total Size: 500.1GB (10.2% used)
           ID-1: /dev/sda model: Samsung_SSD_850 size: 250.1GB
           ID-2: /dev/sdb model: Samsung_SSD_850 size: 250.1GB
Partition: ID-1: / size: 221G used: 40G (19%) fs: ext4 dev: /dev/sda1
           ID-2: swap-1 size: 9.45GB used: 0.00GB (0%) fs: swap dev: /dev/sda2
Sensors:   System Temperatures: cpu: 36.0C mobo: N/A gpu: 44C
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 238 Uptime: 3 min Memory: 1336.5/7969.6MB Client: Shell (bash) inxi: 2.3.20

Gruß
caho
Ein Freund klassischer Gitarre

Offline Bankman

  • Sr. Mitglied
  • ****
  • Beiträge: 333
  • Dankeschön: 18 mal
  • Desktop: XFCE
  • Grafikkarte: Intel HD graphics 620
  • Grafikkartentreiber: free
  • Kernel: Linux 4.14
  • Prozessor: Intel® Core™ i5-7200U
  • Skill: Durchschnitt
  • Zweig: stable
Riesen-Update, aber trotzdem perfekt -> Respekt!
Vielen Dank an das Manjaro-Team !
"Mögen hätt ich schon wollen, aber dürfen hab ich mich nicht getraut."

Offline linuxkumpel

  • Held Mitglied
  • *****
  • Beiträge: 674
  • Dankeschön: 42 mal
  • "Sei klug und stell Dich dumm!"
  • Desktop: Xfce x86_64 4.12.4
  • Grafikkarte: Intel HD Graphics 4400
  • Grafikkartentreiber: nonfree
  • Kernel: 4.14 / 4.9
  • Prozessor: Intel Core i3-4010U
  • Skill: Durchschnitt
  • Zweig: testing
philm hat noch einmal nachgelegt.
sudo pacman -U http://repo.manjaro.org.uk/pool/overlay/guayadeque-0.4.5-2.1-$(uname -m).pkg.tar.xz
https://forum.manjaro.org/t/stable-update-2017-06-18-kernels-plasma-kde-apps-firefox-thunderbird-mesa/26086/112

Jetzt klappt es.  ;D
Lenovo M 30-70 Manjaro 17.1-rc1 Hakoila Xfce - Kernel: x86_64 Linux 4.14.7-1 MANJARO, Intel Core i3-4010U, Intel HD Graphics 4400 | Packard Bell Easynote F4085 - Linux Lite, PeppermintOS | Netbook Packard Bell Dot's - Manjaro 17.1-rc1 Hakoila LXDE | Asus EeePC 701 4 G - Peppermint OS | Dell Inspiron 11, Dell Latitude E7240 - Windows 10   "Lieber mit Linux üben, als Microsoft eine Chance."
Folgende Mitglieder bedankten sich: PanaG2

Offline charly700

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 193
  • Dankeschön: 4 mal
  • Desktop: XFCE
  • Grafikkarte: PC: NVIDIA GeForce 930M
  • Grafikkartentreiber: nonfree
  • Kernel: immer den Neuesten und einen LTS-Kernel
  • Prozessor: Core i5-6200U
  • Skill: Durchschnitt
  • Zweig: stable
Klappt, aber ich Frage mich warum die neue Version nicht über die normale Updatefunktion zur Verfügung gestellt wird?

Offline linuxkumpel

  • Held Mitglied
  • *****
  • Beiträge: 674
  • Dankeschön: 42 mal
  • "Sei klug und stell Dich dumm!"
  • Desktop: Xfce x86_64 4.12.4
  • Grafikkarte: Intel HD Graphics 4400
  • Grafikkartentreiber: nonfree
  • Kernel: 4.14 / 4.9
  • Prozessor: Intel Core i3-4010U
  • Skill: Durchschnitt
  • Zweig: testing
Klappt, aber ich Frage mich warum die neue Version nicht über die normale Updatefunktion zur Verfügung gestellt wird?

Wahrscheinlich war erst eine Rückmeldung erforderlich.  ;) Klick und dann die Antwort von philm.

Hätte ich hier nicht mitgelesen, wäre es, ehrlich gesagt, mir nicht aufgefallen, dass Guayadeque nach der Aktualisierung nicht läuft.
Lenovo M 30-70 Manjaro 17.1-rc1 Hakoila Xfce - Kernel: x86_64 Linux 4.14.7-1 MANJARO, Intel Core i3-4010U, Intel HD Graphics 4400 | Packard Bell Easynote F4085 - Linux Lite, PeppermintOS | Netbook Packard Bell Dot's - Manjaro 17.1-rc1 Hakoila LXDE | Asus EeePC 701 4 G - Peppermint OS | Dell Inspiron 11, Dell Latitude E7240 - Windows 10   "Lieber mit Linux üben, als Microsoft eine Chance."

Offline fujitsu

  • Neuling
  • *
  • Beiträge: 29
  • Dankeschön: 1 mal
  • Desktop: Plasma 5.10.1
  • Grafikkarte: Intel HD Graphics
  • Kernel: 4.11.3-1-MANJARO
  • Prozessor: Intel G620
  • Skill: Durchschnitt
  • Zweig: stable
Habe heute 1 GB an Upgrades gemeldet bekommen, und wollte es sofort aktualisieren. ^-^
Was ich allerdings nicht wusste, dass mein PC sich aufhängen wird, und das ganze kaputt geht.  :o
Musste den PC zu Not ausschalten und tadaa, der Kernel will nicht mehr booten. >:D
Dank einer ISO von ArchBanq und linuxundich.de konnte ich mit chroot die ganze Aktualisierung wiederholen.  :)
Der Kernel bootete, und zack! sehe ich völlig anderes SDDM, nämlich von Arch Linux und nach der Eingabe von meinem Passwort konnte ich mich nicht anmelden.
Ich wurde ständig zurück zu SDDM geschmissen.

Wie kann ich nun das Problem lösen? Habe Manjaro KDE 64-Bit und benutze stable-zweig. Habe absolut keine Lust auf Neuinstallation.

LG
fujitsu

Offline fujitsu

  • Neuling
  • *
  • Beiträge: 29
  • Dankeschön: 1 mal
  • Desktop: Plasma 5.10.1
  • Grafikkarte: Intel HD Graphics
  • Kernel: 4.11.3-1-MANJARO
  • Prozessor: Intel G620
  • Skill: Durchschnitt
  • Zweig: stable
Hier ist noch der Link zum SDDM-Problem als Foto:
https://ibb.co/guu68Q

Offline tetzlaff

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 121
  • Dankeschön: 15 mal
  • Grafikkarte: Nvidia 560
  • Grafikkartentreiber: free
  • Kernel: 4.14
  • Prozessor: AMD T1090
  • Skill: Durchschnitt
  • Zweig: stable
Hier ist noch der Link zum SDDM-Problem als Foto:
https://ibb.co/guu68Q

Schaue mal oben, da musst du das Layout auf Deutsch stellen, das steht auf US.
Deshalb wird deine Passwordeingabe nicht passen.
Du könntest auch mal auf eine Console wechseln und probieren.
Manjaro, Artix-Linux, Devuan GNU+Linux 1.0.0